body {}
body,td,th{ font-size:14px; color:#555; font-family:Microsoft YaHei; font-family:"微软雅黑";}
a{ font-size:14px; color:#555; text-decoration:none;}
a:hover{ color:#f00;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,ul,li,p,th{margin:0px; padding:0px; list-style:none; border:0px;}
dl,dt,dd{ margin:0px; padding:0px; list-style:none;}
ul,li{ list-style:none;}
input,textarea,slsct{ font-family:inherit; font-weight:inherit; font-size:14px;}
img{ border:0;}
.fl{ float:left;}
.fr{ float:right;}
.cl{clear:both;}
.cp td>a:first-child{border:1px solid #dedede;padding:2px;/* background: #fff; */display: inline-block;}
.cp td>a img {
    background: #fff;
    object-fit: contain;
}
.cp td>a:hover{/* border:1px solid #ff7101; *//* padding:2px; */background:#ff7101;}
div#banner {
    overflow: hidden;
}


#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}




/*抬头*/
.head {background:url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624133847_1875220487.jpg) repeat-x;}
#haed{width:982px;height:120px;margin:0 auto;display: flex;justify-content: space-between;overflow: hidden;}

.haed-mc{padding-top: 6px;float:left;display:flex;align-items:center;}
.haed-mc i {width: 29%;}
.haed-mc i img {width:100%;height:auto;}
.haed-mc p {font-size: 23px;display:flex;flex-direction:column;color: #fff;font-weight: bold;padding: 0 0 0 5px;}
.haed-mc p span {font-size: 12px;font-weight: normal;font-family: Arial;text-align-last: justify;}
/*导航*/
#nav{width: 626px;float:right;}
.nav li{float:left;line-height:120px;width: 89px;text-align:center;height:120px;font-size:14px;display:block;}
.nav li a{color:#D2D2D2; font-size:14px; display:block; text-decoration:none;}
.no{ background:url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624133847_919042644.jpg) no-repeat top center; width:100px; overflow:hidden; display:block;}
.nav .no a{ color:#fff;}
.nav .no a:hover{color:#fff;background:url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624133847_2009692361.jpg) repeat top center;/* width:100px; */}
.nav li a:hover,.nav li.on a{color:#fff;font-size:14px;width: 89px;height: 120px;background: url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624133847_1344562746.jpg) no-repeat 0px 6px;background-size: contain;background:url(http://login.114my.cn/memberpic/dglygt11/uploadfile/image/20200624/20200624133847_919042644.jpg) no-repeat top center;}




/*产品展示*/
#product{width:982px; height:auto; margin:0 auto;}
.product-dh{width:206px; height:30px; padding-top:30px; padding-left:391px;}
.product-zi{font-size:30px; text-align:center; color:#0299c6;}
.product-x{width:141px; height:2px; padding-top:6px; padding-left:421px; margin-bottom:30px;}
.product-dt{width:56px; height:5px; padding-top:12px; margin:0 auto; margin-bottom:30px;}




/*关于我们*/
#aboutbg{width:100%; height:519px; margin-top:45px; background:url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624133848_379781083.jpg)  center no-repeat;}
#about{width:982px; height:auto; margin:0 auto; padding-top:61px;}
.about-dh{width:182px; height:84px;}
.company-tu{ width:982px; height:auto; padding:18px 0px 20px 0px; float:left; font-weight:100; line-height:27px; color:#ffffff;}
.company-tu img {border: 4px solid #fff;height: 262px;object-fit: contain;}
.company-tu span{color:#e8780a;}
.company-dt{width:53px; height:47px; padding-left:467px;}




/*生产设备*/
#workshop{width:982px; height:auto; margin:0 auto; margin-top:28px;}
.workshop-dh{width:149px; height:81px; padding-left:421px;}
.workshop-l{width:73px; height:99px; float:left; padding-top:25px;}
.workshop-r{width:73px; height:99px; float:right; padding-top:25px;}
.zl-yy{width:982px; height:16px;}




/*新闻*/
#news0{width:982px; height:auto; margin:0 auto; margin-top:18px;}
#news1{width:320px; height:auto; float:left;}
.news1bt h3{font-size:20px; color:#000000; font-weight:100;}
.news1bt h3 font{font-size:18px; color:#0299c6; text-transform:uppercase; font-weight:100; font-family:Arial, Helvetica, sans-serif;}
.news1bt h3 span{float:right; padding-top:6px; width:49px; height:17px;}
.dttu{width:311px; padding:10px 4px; float:left;}
.dtwz{ width:310px; height:176px; padding-left:14px; background:url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624134501_425332599.jpg) top left repeat-y; float:left;}
#news2{width:320px; height:auto; float:left; padding-left:20px;}





/*联系我们*/
#contactus{width:300px; height:auto; float:right;}
.contactus-tu{width:283px; height:130px;}
.contactus-wz{line-height:27px; padding-left:10px;}




/*link*/
#link{width:982px; line-height:45px; color:#ffffff; margin:0 auto;}
.link_bg{width:100%; height:45px; background-color:#282828; overflow:hidden;}
.link_lis{font-size:12px; padding-top:12px;}





/*版权*/
.footer_bg{ background-color:#282828; widht:100%px; margin:0 auto; text-align:center;}
.banquan{ background:url(https://memberpic.114my.com.cn/dglygt11/uploadfile/image/20200624/20200624134501_495479443.jpg) no-repeat top center; color:#fff; text-align:center; line-height:30px; padding:25px 0px 15px 0px;}
.banquan a{ color:#ffffff;}
.banquan a:hover{ color:#ffffff; text-decoration:underline;}